package com.bjtdba.entity.wares;

public class StoreProductContent {

    /**
     * 商品ID
     */
    private Integer product_id;
    /**
     * 商品详情
     */
    private String content;

    /**
     * ios御用商品详情
     */
    private String iosContent;

    /**
     *商品类型 0=普通
     */
    private Integer type;

    public Integer getProduct_id() {
        return product_id;
    }

    public void setProduct_id(Integer product_id) {
        this.product_id = product_id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getIosContent() {
        return iosContent;
    }

    public void setIosContent(String iosContent) {
        this.iosContent = iosContent;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
